## r-bioc-deseq 1.39.0

=== DESCRIPTION ===
Package: DESeq
Version: 1.39.0
Title: Differential gene expression analysis based on the negative
        binomial distribution
Author: Simon Anders, EMBL Heidelberg <sanders@fs.tum.de>
Maintainer: Simon Anders <sanders@fs.tum.de>
Imports: genefilter, geneplotter, methods, MASS, RColorBrewer
Depends: BiocGenerics (>= 0.7.5), Biobase (>= 2.21.7), locfit, lattice
Suggests: pasilla (>= 0.2.10), vsn, gplots
Description: Estimate variance-mean dependence in count data from
        high-throughput sequencing assays and test for differential
        expression based on a model using the negative binomial
        distribution
License: GPL (>= 3)
URL: http://www-huber.embl.de/users/anders/DESeq
Collate: class_and_slots.R core.R methods.R plotDispEsts.R welcome.R
biocViews: ImmunoOncology, Sequencing, ChIPSeq, RNASeq, SAGE,
        DifferentialExpression
git_url: https://git.bioconductor.org/packages/DESeq
git_branch: master
git_last_commit: e51de49
git_last_commit_date: 2019-10-29
Date/Publication: 2019-10-29
NeedsCompilation: yes
Packaged: 2019-10-29 23:51:37 UTC; biocbuild

=== debian/changelog ===
r-bioc-deseq (1.39.0-4) unstable; urgency=medium

  * r-api-bioc-3.12

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 14:58:56 +0100

r-bioc-deseq (1.39.0-3) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * DEP3

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 12:57:17 +0100

r-bioc-deseq (1.39.0-2) unstable; urgency=medium

  * Add patch to fix r-api-bioc dependency.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 21 May 2020 08:38:47 +0200

r-bioc-deseq (1.39.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 17:36:03 +0200

r-bioc-deseq (1.38.0-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 14:11:39 +0200

r-bioc-deseq (1.38.0-1) unstable; urgency=medium

  * Initial release (closes: #955731)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 11:57:10 +0200

=== debian/control ===
Source: r-bioc-deseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-biobase,
               r-cran-locfit,
               r-cran-lattice,
               r-bioc-genefilter,
               r-bioc-geneplotter,
               r-cran-mass,
               r-cran-rcolorbrewer
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq.git
Homepage: https://bioconductor.org/packages/DESeq/
Rules-Requires-Root: no

Package: r-bioc-deseq
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R differential gene expression analysis
 BioConductor package to estimate variance-mean dependence in count data from
 high-throughput sequencing assays and test for differential
 expression based on a model using the negative binomial
 distribution.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/DESeq.html .*/DESeq_(.*).tar.gz
